/* ++++++++++++ TOPP/SØKEFELT ++++++++++++ */

#proffcontainer {
	width:620px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 1.2em;
	color: #000;
}

#proffcontainer a:link,
#proffcontainer a:visited {
	color: #34287c; 
}

#proffcontainer a:hover {
	color: #93117d; 
}

#proffcontainer #logo {
	display: block;
	text-align: right;
	padding: 0;
	margin: 0 0 2px 0;
}

#proffcontainer #logo img{
	border: 0;
}

#proffcontainer #search {
	display: block;
	
	padding: 20px;
	/* fallback */
	background-color: #66559b; 
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#66559b), to(#a296c6));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #a296c6, #66559b);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #a296c6, #66559b);
	/* IE 10 */
	background: -ms-linear-gradient(top, #a296c6, #66559b);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #a296c6, #66559b);
	
	
	
	width: 620px;
	font-family: Arial, Helvetica, sans-serif;
}


#proffcontainer #search input {vertical-align:top; font-weight:bold; font-size: 12px; -moz-border-radius:4px; -webkit-border-radius:4px;}
#proffcontainer #search input[type="text"] {width:440px; padding:4px;  background:#fff; border:none; margin-right: 20px;}
#proffcontainer #search input[type="submit"] {width:80px; padding:4px; border:none; color:#000; background: #fff; cursor:pointer;}
#proffcontainer #search input[type="submit"]::-moz-focus-inner {border:0;}
#proffcontainer #search input[type="submit"]:focus {background:#ccc;}







/* Stian changes 17.12.12, backup: 
#proffcontainer #search {
	display: block;
	background-image: url('../gfx/proff/bg-search-wide.gif');
	background-repeat: no-repeat;
	width: 620px;
	height: 94px;
	font-family: Arial, Helvetica, sans-serif;
}
 

*/

#proffcontainer #search p.tab {
	display: none; 
	font-size: 12px;
	margin: 4px 0 10px 6px; 
	padding-top: 4px;
}

* html #proffcontainer #search p.tab {
	padding-top: 0;
}

*:first-child+html #proffcontainer #search p.tab {
	padding-top: 0; 
}


#proffcontainer #search a.tab,
#proffcontainer #search a.tab:visited,
#proffcontainer #search a.tab:hover {
	margin: 0 0 0 15px; 
	color: #000;
	text-decoration: none;
}

#proffcontainer #search label {
	display: block; 
	font-size: 11px;
	color: #fff;
	margin: 0 0 10px 10px; 
}

#proffcontainer #search .txtnpt {
	width:375px;
	height: 23px;
	font-size: 16px;
	font-weight: bold;
	color: #444;
	padding: 4px 2px 0 5px;
	margin: 0 0 0 6px;
	background-image:url('../gfx/proff/fieldshader.gif');
	background-repeat: no-repeat;
	border:0;
}

#proffcontainer #search .btn {
	margin-right: 0;
	margin-left: 25px;
	padding-top: 1px; 
	padding-bottom: 2px; 
	width: 70px;
	font-size: 16px;
	font-weight: bold;
	color: #93117d;
}

* html #proffcontainer #search .btn {
	padding-top: 1px; 
	padding-bottom: 1px; 
	vertical-align: bottom;
}

*:first-child+html #proffcontainer #search .btn {
	padding-top: 1px; 
	padding-bottom: 1px; 
	vertical-align: bottom;
}

#dropmenudiv{
	position:absolute;
	border:1px solid #666;
	border-bottom-width: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000;
	line-height:18px;
	z-index:100;
	background-color: #d2cfdd;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #666;
	padding: 1px 0;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	background-color: #d4d1de;
	color: #000;
}

#dropmenudiv a:hover{ 
	background-color: #5d4893;
	color: #fff;
}


/* ++++++++++++ INFOSIDE ++++++++++++ */

#proffcontainer #infopage {
		font-size: 0.7em;
}

#proffcontainer #infopage h2 {
	margin: 14px 0 10px 6px; 
	font-size: 1.4em;
	font-weight: normal;
	color: #93117d;
}

#proffcontainer #infopage .proffbox {
	margin: 0 0 15px 0; 
	padding: 0 0 6px 0;
	border: 1px solid #aaa;
}



#proffcontainer #infopage .proffbox h3 {
	font-size: 1em; 
	margin: 0;
	padding: 6px 0 6px 6px;
	color: #fff;
	background-color: #66559b; 
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#66559b), to(#a296c6));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #a296c6, #66559b);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #a296c6, #66559b);
	/* IE 10 */
	background: -ms-linear-gradient(top, #a296c6, #66559b);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #a296c6, #66559b); 
}


/* stian backup: 

#proffcontainer #infopage .proffbox h3 {
	font-size: 1em; 
	margin: 0;
	padding: 6px 0 6px 6px;
	background-color: #edecf4;
}

*/






#proffcontainer #infopage .proffbox p { 
	margin: 0;
	padding: 6px 6px 0 6px;
}

#proffcontainer #infopage .proffbox ul { 
	margin: 6px 0;
	padding: 0;
	overflow: hidden;
	display: block;	
}

* html #proffcontainer #infopage .proffbox ul {
	margin-bottom: 12px; 
}

*:first-child+html #proffcontainer #infopage .proffbox ul {
	margin-bottom: 12px; 
}

#proffcontainer #infopage .proffbox li { 
	padding: 0;
	margin: 0 0 6px 6px;
	display: inline;
}

#proffcontainer #infopage .proffbox .bransjer ul {
	margin: 3px 0 0 6px;
	padding:4px 4px 0 0;
	width: 437px;
}

#proffcontainer #infopage .proffbox .bransjer li {
	display: inline;
}

#proffcontainer #infopage .proffbox  .bransjer a{
	float: left;	
	display: inline;
	width: 200px !important;
	margin:0 18px 5px 0;
}

#proffcontainer #infopage .proffbox .infotable { 
	width: 100%;
	padding: 0;
	border: none;
}

#proffcontainer #infopage .proffbox .infotable td { 
	text-align: left;
	padding: 3px 2px 3px 6px;
	vertical-align: top;
	width: 100%;
}


#proffcontainer #infopage .proffbox .infotable th { 
	text-align: left;
	padding: 3px 2px 3px 6px;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;	
}

#proffcontainer #infopage .proffbox th.moreinfo { 
	padding: 8px 2px 2px 6px;
	vertical-align: bottom;	
}


#proffcontainer #infopage .proffbox .shoptable { 
	width: 100%;
	padding: 0;
	border: none;
}

#proffcontainer #infopage .proffbox .shoptable td { 
	padding: 2px 2px 2px 6px;
	vertical-align: middle;
	white-space: nowrap;
}

#proffcontainer #infopage .proffbox .shoptable td.moreinfo { 
	padding: 10px 2px 2px 6px;
	vertical-align: bottom;	
	font-weight: bold;
}

#proffcontainer #infopage .proffbox .shoptable tr.shaded { 
	background-color: #f7f7fe;
}

#proffcontainer #infopage .keyfigures td { 
	text-align: right;
	white-space: nowrap;
	padding: 3px 5px;
	border-bottom: 1px solid #ececec;
}

#proffcontainer #infopage .keyfigures td img { 
	padding-right: 6px;
	vertical-align: middle;
	border: 0;
}

#proffcontainer #infopage .keyfigures th { 
	text-align: left;
	padding-left: 6px;
	border-bottom: 1px solid #ececec;
}

#proffcontainer #infopage .keyfigures th.normal { 
	font-weight: normal;
}


#proffcontainer #infopage .keyfigures .toprow { }

#proffcontainer #infopage .keyfigures .toprow th { 
	text-align: right;
	vertical-align: bottom;
	padding:2px 3px 2px 6px;
	color: #777;
	border-bottom: 1px solid #aaa;
}

#proffcontainer #infopage .keyfigures .toprow th span{ 
	display: block;
	text-align: left;
	color: #000;
}

#proffcontainer #infopage .keyfigures th a { 
	font-weight: normal;
}

#proffcontainer #infopage .keyfigures th a.bold { 
	font-weight: bold;
}

/* ++++++++++++ TREFFLISTE ++++++++++++ */

#proffcontainer #hitlist {
		font-size: 0.8em;
}

#proffcontainer #hitlist h2 {
	margin: 14px 0 10px 6px; 
	font-size: 1em;
	font-weight: bold;
	color: #93117d;
}

#proffcontainer #hitlist .opf {
	margin: 0; 
	padding: 0;
	border: 0;
}


#proffcontainer #hitlist .opf h2 {
	font-size: 1em; 
	margin: 0 0 4px 0;
	padding: 6px 0 6px 6px;
	font-weight: bold;
	color: #fff;
	background-color: #66559b; 
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#66559b), to(#a296c6));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #a296c6, #66559b);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #a296c6, #66559b);
	/* IE 10 */
	background: -ms-linear-gradient(top, #a296c6, #66559b);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #a296c6, #66559b); 
}

#proffcontainer #hitlist .opf h2 span{
	float:right;
	font-size: 0.8em; 
	margin: 0 4px 0 0;
	padding: 0;
	color: #fff;
	font-weight: normal;
}

#proffcontainer #hitlist .opf h2 span a{
	color: #fff;
}

* html #proffcontainer #hitlist .opf h2 span{
	margin-top: -18px;
	font-size: 0.8em;
}

#proffcontainer #hitlist .pk1 {
	background-color:#FEE;
	border:1px solid #fcc;
	border-right:1px solid #c99;
	border-bottom:1px solid #c99;
	padding-top:0.5em;
	padding-bottom:0.8em;
	margin-bottom:0.8em;
}

#proffcontainer #hitlist .pk2 {
	background-color:#E9E9E9;
	border:1px solid #CCC;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding-top:0.5em;
	padding-bottom:0.8em;
	margin-bottom:0.8em;
}

#proffcontainer #hitlist .pk3 {
	border:1px solid #D4D4D4;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding-top:0.5em;
	padding-bottom:0.8em;
	margin-bottom:0.8em;
}

#proffcontainer #hitlist .nopk {
	border:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #ccc;
	padding-top:0.5em;
	padding-bottom:0.8em;
	margin-bottom:0.8em;
}

/*logo*/

#proffcontainer #hitlist .opf .pk1 img,
#proffcontainer #hitlist .opf .pk2 img
#proffcontainer #hitlist .opf .pk3 img
#proffcontainer #hitlist .opf .nopk img {
	float:right;
	width:150px;
	height:30px;
	margin:0 5px;
	border: 0;
}


#proffcontainer #hitlist .opf h3 {
	margin:0 0 0.5em 10px;
	font-size:0.95em;
}


#proffcontainer #hitlist .opf p {
	margin:0 0 0.2em 1em;
	color:#000;
	font-size: 0.85em;
}

#proffcontainer #hitlist .opf cite {
	margin:0.4em 0 0 0;
	display:block;
	font-style:normal;
	float:right;
	color:#666;
	font-size:1em;
}

#proffcontainer #hitlist .opf blockquote {
	margin:0 0.4em 0.8em 1em;
	font-size:0.85em;
}

/*ikke knekk les mer lenker*/
#proffcontainer #hitlist .opf blockquote a {white-space:nowrap;}



/*Lenkerad*/

#proffcontainer #hitlist .opf .lenkerad {
	margin:0.6em 0 0 1em;
	overflow:hidden;
}

#proffcontainer #hitlist .opf ul {
	list-style-type:none;
	color:#999;
	margin:0;
	padding: 0;
	overflow:hidden;
}

/*FIX - Omfavner floats i Win IE\*/
* html #proffcontainer #hitlist .opf ul {height:1%;}
/*End fix*/


#proffcontainer #hitlist .opf li {
	font-size:0.85em;
	display:block;
	float:left;
	border-left:1px solid #999;
	padding: 0 0.5em;
}

#proffcontainer #hitlist .opf li:first-child {
	border-left:none;
	padding-left: 0;
} 

/*FIX - skjuler foerste border i Win IE\*/
* html #proffcontainer #hitlist .opf li {
	margin: 0 0.5em 0 -0.5em;
}
/*end fix*/


#proffcontainer #hitlist .opf li.infolenke a {
	background-image:url(../gfx/proff/ikon-info.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:16px;
	font-weight:bold;
}


#proffcontainer #hitlist .opf li.infolenke a {
	font-weight:normal;
}

#proffcontainer #hitlist .opf p.fleretreff {
	font-weight:bold;
	display: block;
	margin: 0 4px 2em 1em;
}

#proffcontainer #hitlist .opf p.fleretreff img {
	border: 0;
	margin: 0 4px -2px 0;
}
